blockquote {
    position: relative;
    margin: 15px 0;
    padding: 1em;
    box-sizing: border-box;

    border-left-width: 0.2em;
    border-left-style: solid;
    font-weight: 100;
}

/* fix header media style */
.header__burger {
    display: none !important;
}
.burger-menu {
    display: block;
    position: static;
}
.header__nav ul {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}
.header__nav li {
    margin-bottom: 0px;
    font-weight: 500;
}
@media(max-width: 1640px) {
    .header .header__time span,.header .header__adress .user-address,.header .header__authorized .user-enter {
        font-weight: 500;
        font-size: 12px;
        line-height: 16px;
    }
    .header .header__basket, .header .header__login, .header .header__adress, .header .header__time {
        margin-right: 15px;
    }
}
@media(max-width: 1281px) {
    .header-logo svg {
        max-width: 125px !important;
    }
    .header__inner-wrapper {
        padding: 0 0 20px 36px;
    }
    .header__adress {
        padding: 10px;
    }
    .header__nav li {
        font-weight: 400;
        font-size: 14px;
        line-height: 130%;
    }
}
@media(max-width: 1024px) {
    .header__burger {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }
    .burger-menu {
        display: none;
        position: absolute;
        background: #fff;
        top: 100%;
        width: 100%;
        left: 0;
        padding: 0;
    }
    .header__inner-wrapper {
        padding: 0 36px 20px;
    }
    .header__nav ul {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .header__nav li {
        margin-bottom: 20px;
        font-weight: 400;
    }
}

.header__adress{
    display: none;
}

.header-city {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px 20px;
    border-radius: 10px;
    margin-right: 20px;
    background: #fafafa;
    border: 1px solid #a5d05d;
}

.header-city__icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: 10px;
}

@media (max-width: 480px){

    .header-city {
        padding: 14px 8px;
        margin-right: 10px;
    }

    .header-city__icon {
        margin-right: 6px;
        width: 10px;
    }

    .header-city__text {
        font-size: 12px;
    }

}

#bx-panel {
    z-index: 1015 !important;
}